@charset "utf-8";
/* CSS Document */

html {
    text-rendering: optimizeLegibility !important;
    -webkit-font-smoothing: antialiased !important;
}
html, body {
    overflow-x: hidden;
}

body, input, button, select {
    font-family: "Libre Franklin";
    font-weight: normal;
    font-style: 400;
    color: #444;
    font-size: 16px;
}

h1, h2, h3, h4{

    font-family: "Poppins";
    font-weight: 700;
    font-style: normal;
    color: #222;
}
h2{
    font-size: 3rem;
}
.margin-top-100{
    margin-top: 100px;
}
p{
    color: #555557;
    margin-top: 20px;
    margin-bottom: 25px;
    font-weight: 500;
}
a {
    text-decoration: none;
}
ul{
    list-style: none;
}
section {
    position: relative;
}
.img-responsive{
    width: 100%;
}
.jarallax-keep-img {
    position: relative;
    z-index: 0;
}
.jarallax-keep-img > .jarallax-img {
    position: relative;
    display: block;
    max-width: 100%;
    height: auto;
    z-index: -100;
}
span[data-jarallax-element] {
    display: inline-block;
}


.margin-tp-10{
    margin-top: 10px !important;
}
.margin-tp-20{
    margin-top: 20px !important;
}
.margin-tp-30{
    margin-top: 30px !important;
}
.margin-tp-40{
    margin-top: 40px !important;
}
.margin-tp-50{
    margin-top: 50px !important;
}
.margin-tp-60{
    margin-top: 60px !important;
}
.margin-tp-70{
    margin-top: 70px !important;
}
.margin-tp-80{
    margin-top: 80px !important;
}
.margin-tp-90{
    margin-top: 90px !important;
}
.margin-tp-120{
    margin-top: 120px !important;
}


.padding-100{
    padding: 100px 0;
}

.mar-0{
    margin: 0;
}

.margin-bt-10{
    margin-bottom: 10px !important;
}

.margin-bt-20{
    margin-bottom: 20px !important;
}
.margin-bt-30{
    margin-bottom: 30px !important;
}
.margin-bt-40{
    margin-bottom: 40px !important;
}
.margin-bt-50{
    margin-bottom: 50px !important;
}
.margin-bt-60{
    margin-bottom: 60px !important;
}
.margin-bt-70{
    margin-bottom: 70px !important;
}
.margin-bt-80{
    margin-bottom: 80px !important;
}

/* demo styles */
*, *:after, *:before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

small {
    font-size: 75%;
    color: #606060;
}
a, a:visited, a:hover, a:focus {
    color: inherit;
}
a:hover, a:focus {
    color: #7B7B7B;
    text-decoration: none;
}

p{
    font-weight: 400;
}

/* ////////////////////header-top/////////////////////////// */
.nav ul li>a, .topnav .site_decription, .topnav .social-menu span {
    font-family: 'Poppins';
    font-weight: 500;
    font-style: normal;
    font-size: 14px;
    text-transform: uppercase;
}

#topbar {
    padding: 2px 0;
    overflow: hidden;
    background-color: #f2f2f2;
}
#topbar h2 {
    float: left;
    font-size: 11px !important;
    margin: 12px 0;
    padding: 0 0;
    text-transform: uppercase;
}

#topbar .social-menu {
    float: right;
    margin: 6px 0;
    padding: 0 0;
}
ul.social-menu {
    position: relative;
    overflow: hidden;
    padding: 0;
    margin: 0 0;
    float: left;
}

.tranz, #nav, .tmnf_icon, .nav-previous a, .nav>li>a:before, .menu a {
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    transition: all .5s ease;
}
#topbar .social-menu li {
    margin: 0 0 0 15px;
}
ul.social-menu li {
    display: inline;
    list-style-type: none;
    position: relative;
    line-height: 1;
    float: left;
    margin: 0px 10px 10px 0;
    padding: 0 0 0 0;
    overflow: hidden;
    text-align: center;
    -moz-transition: opacity 0.3s ease-in;
    -webkit-transition: opacity 0.3s ease-in;
    -o-transition: opacity 0.3s ease-in;
}
#topbar .social-menu a, #topbar .social-menu span {
    font-size: 11px;
    color: #222222;
    margin-left: 5px;
}

#top-nav {
    padding-top: 10px;
    padding-bottom: 10px;
}

#top-nav {
    position: relative;
    display: inline-flex;
    margin: 25px 0 15px 50px;
    padding: 0 0;
    float: right;
    text-transform: uppercase;
}

#top-nav>li {
    margin: 0 0;
    padding: 0 0 0 0;
    display: inline;
    float: left;
}
#top-nav>li>a {
    color: #1f2024;
}
.dropdown-menu {
    background-color: #04433e;
    border: 0;
}
.dropdown-item:hover, .dropdown-item:focus {
    color: #fff;
    text-decoration: none;
    background-color: transparent; 
}
#top-nav>li>a {
    padding: 15px 20px;
    font-size: 14px !important;
    font-weight: 600;
    display: flex;
}
#top-nav a i {
    color: #d1d1d1;
}

.nav a i {
    margin: -3px 7px 0px 0;
    vertical-align: middle;
    font-size: 20px;
}
.nav>li>a>.menu-item-description {
    display: block;
}
.nav li a .menu-item-description {
    margin-bottom: -3px;
    letter-spacing: 0.02em;
    font-size: 14px !important;
    text-align: left;
    font-weight: 400;
    opacity: 1;
    text-transform: initial;
}
ul#top-nav a:hover {
    text-decoration: none;
}


/* ---------------- For sticky header: class="float-panel"  ------------------*/

.navbar-brand-mobile{
    display: none !important;
}
.float-panel {
    margin: 0px auto;
    z-index:300;
    padding:0;
    transform: translateZ(0);
    transition:all 0.5s; /* Effect for switching from .fixed to static */
}
.float-panel .content-area {
    margin:10px auto;
}
.float-panel a {
    font-size:13px;
    text-decoration:none;
    color:#fff;
    display:inline-block;
    padding:0px 20px;
}
.float-panel .fa-gg {
    color:#F0595C;
    font-size:30px;
    vertical-align:middle;
    transition:all 0.5s;
}
/* when class="float-panel fixed" */
.fixed {
    width: 100%;
    background-color: #fff;
    box-shadow:0 2px 6px rgba(0,0,0,0.2);
    padding:4px 0;
    animation:slide-down 0.6s;opacity:9;
    left: 0;
}
.fixed .fa-gg {
    transform: rotate(360deg);
}


.fixed .navbar-brand-mobile{
    display: block !important;
}


.fixed.float-panel a {
    font-size:13px;
    text-decoration:none;
    color:#000;
    display:inline-block;
    padding:0px 20px;
}


.fixed.float-panel .dropdown-menu {
    background-color: #fff;
    border: 0;
}

@keyframes slide-down {
    0% {
        opacity: 0;
        transform: translateY(-100%);
    } 
    100% {
        opacity: 0.9;
        transform: translateY(0);
    } 
}

.fixed ul.nav.navbar-nav {
    justify-content: flex-end;
}
.fixed .navbar-collapse {
    flex-grow: 0;
}
.fixed .header-bar {
    display: flex;
    width: 80%;
    margin: 0px auto;
    text-align: center;
    justify-content: space-between !important;
}
ul.nav.navbar-nav li {
    padding: 10px 0;
}
.fixed ul.nav.navbar-nav li {
    padding: 18px 0;
}
/* ---------------- For Animation on Scroll ---------------- */
.slideanim {
    visibility:hidden;
    visibility:visible\9;/*For old IE browsers IE6-8 */
}
.slideanim.slide {visibility: visible; animation:slide 1s;}
.slideanim::after {
    /* useful when its child elements are float:left; */
    content: "";
    display: table;
    clear: both;
}

@keyframes slide {
    0% {
        opacity: 0;
        transform: translateY(50%);
    } 
    100% {
        opacity: 1;
        transform: translateY(0);
    } 
}






/*/////////////navbar starts here////////////*/

button.navbar-toggle.collapsed {
    display: none;
}


.header-nav.shrink {
    height: 100px;
    line-height:80px;
      position: fixed;
    top: 0;
    left: 0;
  right:0;
  width:100%;
  transition:.10s;
  z-index: 1000;
}

.header-nav.shrink .logo-mobile{
    display: block;
    color: #fff;
}
.header-nav{
  -webkit-transition: 0.3s;
  -moz-transition:  0.3s;
  transition: 0.3s;
}


.navbar-container {
    padding: 20px 0 20px 0;
}

.navbar.navbar-fixed-top.fixed-theme {
    background-color: #fff !important;
    border-color: #ab5103;
    box-shadow: 0 0 5px rgba(0, 0, 0, .8);
}

.navbar-brand.fixed-theme {
    font-size: 18px;
}

.navbar-container.fixed-theme {
    padding: 0;
}

.navbar-brand.fixed-theme,
.navbar-container.fixed-theme,
.navbar.navbar-fixed-top.fixed-theme,
.navbar-brand,
.navbar-container {
    transition: 0.8s;
    -webkit-transition: 0.8s;
}

.navbar-default .navbar-toggle {
    border-color: transparent;
}
.navbar-default .navbar-toggle:hover {
    background-color: transparent;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background-color: transparent;
}
.logo-mobile{
    display: none;
    font-size: 2rem;
    color: #fff;
}
nav.navbar-width {
    width: 100%;
    padding: 0rem 1rem !important;
}
.brand-logo {
    float: left;
    color: #fff;
    padding: 10px;
    font-size: 2rem;
}
.navbar-bg{
    background-color: #04433e;
}
.mr-auto, .mx-auto {
    margin: 0px auto;
}
a.nav-link {
    color: #fff;
    font-size: 13px;
    text-transform: uppercase;
    margin-right: 15px;
}
li.nav-item {
    padding: 1px 0;
}


#navbar-mobile{
    display: none;
}



.nav-item a{
    text-transform: uppercase;
}
.nav.navbar-nav li a{
    text-transform: uppercase;
}

@media (max-width: 400px) {
.float-panel a {
    display: contents;
}

}

@media (max-width: 62em) {
  .navbar-nav {
    padding-top: .425rem;
    padding-left: 0.75rem;
  }

  .navbar-nav .nav-item {
    float: none;
  }

  .navbar-brand {
    float: none;
  }

  .navbar-nav .nav-item + .nav-item {
    margin-left: 0;
  }

  .dropdown-menu {
    position: relative;
    float: none;
  }
  .navbar-toggler {
    float: right;
}
}


@media screen and (max-width: 991px) {

    #navbar-mobile{
        display: block;
    }

    .navbar-brand img {
        width: 60% !important;
    }
    #navbar-main, .top-navbar-right{
        display: none;
    }
    .float-panel.fixed .navbar-toggler {
        color: #313131 !important;
        border-color: rgba(255, 255, 255, 0.1);
    }
    .float-panel.fixed .navbar-nav .nav-link {
        color: #000;
    }
}



/* ///////////////////////home-banner/////////////////////////// */

div#home-banner {
    top: -30px;
    z-index: -1;
}
.jarallax {
    min-height: 600px;
}
.jarallax-keep-img.demo-float-left {
    margin-right: 15px;
    margin-left: -60px;
}
.jarallax-keep-img.demo-float-right {
    margin-left: 15px;
    margin-right: -60px;
}

@media screen and (max-width: 600px) {
    .jarallax-keep-img.demo-float-left,
    .jarallax-keep-img.demo-float-right {
        margin-right: 0;
        margin-left: 0;
        float: none;
    }
}



/* hero block */
.demo-table {
    display: table;
    width: 50%;
    height: 100vh;
    color: #fff;
}
.demo-table-cell {
    display: table-cell;
    text-align: left;
    vertical-align: middle;
}
.demo-table-cell h2 {
    font-family: Poppins;
    font-weight: 700;
    font-style: normal;
    color: #fff;
    font-size: 48px;
    line-height: 100%;
    
}

.text-under-line{
    position: relative;
    display: block;
    overflow: hidden;
    padding-bottom: 26px !important;
    margin-bottom: 26px !important;
}


.text-under-line:before {
    background-color: #f96939;
    left: 0;
    width: 40px;
}
.text-under-line:before{
    position: absolute;
    height: 1px;
    bottom: 0;
    content: '';
    display: block;
}
.text-under-line:after {
    background: rgba(80%,80%,80%,.4);
    left: 42px;
    right: 35%;
    position: absolute;
    height: 1px;
    bottom: 0;
    content: '';
    display: block;
}
.demo-table-cell p {
    color: #fff;
    
}

/* ///////////////////////home-about////////////////////////// */

#about .about_box img.detail {
    position: relative;
    width: 100%;
}
#about .about_box .effect {
    position: absolute;
    top: 50%;
    padding: 15px;
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    left: 15px;
    right: 15px;
    background-color: #1C8E86;
    min-height: 190px;
}

.effect.text-center::after {
    content: "";
    position: absolute;
    width: 100%;
    height: 5px;
    top: 0;
    left: 0;
    right: 0;
    background-color: #F39200;
    transition: .5s;
    z-index: -1;
}

.effect.text-center:hover::after {
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    background-color: #F39200;
    transition: .5s;
    z-index: -1;
}


#about .about_box .effect > img {
    max-width: 60px;
    margin-bottom: 15px;
}
#about .about_box {
    color: #fff;
    position: relative;
    top: -50px;
    z-index: 100;
    cursor: pointer;
    margin-bottom: 150px;
    right: 0;
    width: 95%;
}
.about_box.active {
    -moz-transform: translateY(-50px);
    -ms-transform: translateY(-50px);
    -o-transform: translateY(-50px);
    -webkit-transform: translateY(-50px);
    transform: translateY(-50px);
}
#about .about_box h3 {
    font-size: 1.2rem;
    color: #fff;
    font-weight: 500;
}
#about .about_box  p {
    color: #fff;
    font-weight: 400;
}
.about-post{
    margin-top: 25px;
    overflow: hidden;
}
.about-post a {
    background: #ffb761;
    display: inline-block;
    float: left;
    height: 60px;
    width: 64px;
    text-align: center;
    font-size: 35px;
    border-radius: 5px;
}
#about .about-post h4 {
    margin: 10px 0 0 80px;
    font-size: 1.1rem;
}
#about .about-post p {
    display: block;
    margin: 0 0 0 80px;
    color: #000;
}
.about-img-block-2{
    margin-top: 25px;
    overflow: hidden;
}

@media screen and (max-width: 991px) {
.about_box.active {
    -moz-transform: translateY(0px);
    -ms-transform: translateY(0px);
    -o-transform: translateY(0px);
    -webkit-transform: translateY(0px);
    transform: translateY(0px);
}
#about .about_box {
    margin-bottom: 20px;
}
.demo-table-cell h2 {
    font-size: 35px;
}
#about .about_box .effect {
    padding-top: 30px;
    position: relative;
    top: 0%;
    padding: 15px;
    -moz-transform: translateY(0%);
    -ms-transform: translateY(0%);
    -o-transform: translateY(0%);
    -webkit-transform: translateY(0%);
    transform: translateY(0%);
    left: 15px;
    right: 15px;
    background-color: #1C8E86;
    min-height: 190px;
    margin-bottom: 30px;

}
}

/* ///////////////////////home-project////////////////////////// */



#project{
    padding: 100px 0px;
}
.project-wrap-inner {
    margin-bottom: 30px;
    position: relative;
}
.project-wrap-inner-text {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    padding: 30px 35px 15px 35px;
}
p.text-under-line {
    color: #fff;
    padding-bottom: 15px !important;
    text-transform: uppercase;
    margin-bottom: 12px !important;
    font-size: .8rem;
}
.project-title{
    color: #fff;
    font-size: 1.5rem;
}

.img_gradient {
    background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.75) 72%, rgba(0,0,0,0.75) 100%);
    background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.75) 72%,rgba(0,0,0,0.75) 100%);
    background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.75) 72%,rgba(0,0,0,0.75) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#bf000000',GradientType=0 );
}


/* //////////////////////////services///////////////////////////// */

#services{
    margin-top: 100px;
    background-color: #1e454a;
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    color: #d1d1d1;
    padding: 120px 0px 120px 0px;
}

.services-text-clr{
    color: #fff;
}
span.service-item-no {
    font-size: 2.5rem;
    color: #f96939;
    font-weight: 600;
}
h3.service-item-title {
    color: #fff;
    margin-top: 10px;
    font-size: 1.15rem;
}

.service-block-item p{
    color: #d1d1d1;
}


/* ////////////////////////////count element//////////////////////////// */

#count-element{
    background-image: url(../img/count-element-banner.jpg);
    background-position: top left;
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    padding: 120px 0px 120px 0px;
}

.count-element-block h2{
    color: #fff;
}
.count-element-block p{
    color: #fff;
}
.count-number {
    background-color: #fff;
    padding: 30px 0px;
    text-align: center;
    margin-top: 20px;
}
span.counter-value {
    font-size: 2rem;
    font-weight: 600;
    color: #000;
}
.count-number p {
    margin: 0;
    margin-top: 5px;
    padding: 0;
}




footer {
    background-color: #012824;
    color: #adadad;
    padding: 100px 0px 50px;
}

.footer-block h3 {
    color: #adadad;
    font-size: 1.4rem;
}
.footer-block h4 {
    color: #adadad;
    margin-bottom: 25px;
}
.footer-block p {
    color: #adadad;
    margin-top: 0px;
}
.footer-block ul {
    padding: 0;
}
.footer-block ul li {
    margin-bottom: 8px;
    margin-bottom: 10px;
}

#footer-bottam p {
    color: #adadad;
    margin: 0;
    text-align: center;
    padding: 10px 0;
}
section#footer-bottam {
    background-color: #000;
    padding: 0;
    color: #fff;
    font-size: 1rem;
}


/* //////////////////////////////////about-page//////////////////////////////////// */


div#banner-inner-page {
    height: 60vh !important;
    min-height: auto;
    top: -26px;
    z-index: -1;
}
div#banner-inner-page .demo-table {
    height: 60vh;
}


/*//////////////////contact form/////////////////////////*/

section#contact-us {
    padding: 100px 0;
}
.demoInputBox {
    width: 100%;
    height: 45px;
    font-size: 1rem;
    -moz-transition: all 300ms ease-out;
    -o-transition: all 300ms ease-out;
    -webkit-transition: all 300ms ease-out;
    transition: all 300ms ease-out;
    -ms-transition: all 300ms ease-out;
    margin-bottom: 2px;
    border: 1px solid #000;
    border-left: 3px solid #000;
    padding-left: 20px;
}

.demoInputBox:focus {
    font-size: .8rem;
    -moz-transition: all 300ms ease-out;
    -o-transition: all 300ms ease-out;
    -webkit-transition: all 300ms ease-out;
    transition: all 300ms ease-out;
    -ms-transition: all 300ms ease-out;
     border-bottom: 1px solid #000;
    border-left: 2px solid #000;
    
}
.captcha-img-container {
    margin-top: -6px;
    margin-bottom: 10px;
}
#content {
    height: 95px;
}

#captcha {

    width: 80%;
    margin-bottom: 25px;
}

#contact-submit {
    border: 2px solid #313131;
    background-color: transparent;
    padding: 10px 37px;
    font-size: 1.6rem;
        -moz-transition: all 300ms ease-out;
    -o-transition: all 300ms ease-out;
    -webkit-transition: all 300ms ease-out;
    transition: all 300ms ease-out;
    -ms-transition: all 300ms ease-out;
}

#contact-submit:hover {
    border: 2px solid #313131;
    background-color: #313131;
        -moz-transition: all 300ms ease-out;
    -o-transition: all 300ms ease-out;
    -webkit-transition: all 300ms ease-out;
    transition: all 300ms ease-out;
    -ms-transition: all 300ms ease-out;
    color: #fff;
}


#services-section {
    margin-top: -30px;
    background-color: #1e454a;
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    color: #d1d1d1;
    padding: 120px 0px 120px 0px;
}

section#project-gallery {
    padding-bottom: 60px;
}






.amenities-list{
    padding-bottom: 60px;
}
.amenities-list-block {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    padding: 0;
    justify-content: space-between;
    list-style: none;
    padding-bottom: 20px;
}

.amenities-list-block li {
    width: 49%;
    line-height: 2.2;
}
.text-underline {
    border-bottom: 1px solid #313131;
    padding-bottom: 10px;
}
#building-plan {
    background-color: #fcf3e4;
    overflow: hidden;
    padding: 80px 0;
}
@media screen and (max-width: 900px) {
.amenities-list-block li {
    width: 100%;
}
}

@media screen and (max-width: 800px) {
.block-contact-details {
    flex-direction: column;
    text-align: center;
}   

.about-img-content {
    display: flex;
    flex-direction: column;
}
.about-block-img-item {
    width: 100%;
}
.about-block-img-list,.about-block-img-list-2 {
    width: 100%;
}
}



section#product-testimonial-section {
    background-color: #ededed;
    padding: 80px 0;
}
.product-testimonial-block {
    margin-top: 20px;
    background-color: #e5d9a5 !important;
    padding: 40px;
    border-radius: 10px;
    position: relative;
    margin-bottom: 50px;
}
.product-testimonial-name-block {
    display: flex;
    align-items: center;
}
.product-testimonial-block p {
    color: #313131;
}
.product-testimonial-block h4 {
    color: #313131;
}
.product-testimonial-image {
    width: 18%;
    height: 100px;
    background-color: #313131;
    border-radius: 15px;
    margin-right: 20px;
}
span.quote {
    font-size: 3rem;
    position: absolute;
    top: -34px;
    right: 30px;
}
.footer-block {
    margin-top: 20px;
}
.plan-type {
    margin-top: 20px;
}


.sepia:hover { 
    -webkit-filter: sepia(1); 
    filter: sepia(1); 
}

.multiple-filters{
    transition: .5s;
}
.multiple-filters:hover  { 
    -webkit-filter: contrast(1.2) saturate(1.2) sepia(.2); 
    filter: contrast(1.2) saturate(1.2) sepia(.2); 
    transition: .5s;
}


